prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LIBGLABELS
Description: GLabels Template Library
Requires: glib-2.0 gobject-2.0 libxml-2.0
Version: 3.4.1
Libs: -L${libdir} -lglabels-3.0
Cflags: -I${includedir}/libglabels-3.0

